
/*HEADER
***********************************************/

div#header h1 {
	width: 342px;
	height: 72px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.gif') left top no-repeat;
	position: absolute;
	z-index: 10;
	bottom: 20px;
	left: 0px;
}

div#header h1 a {
	width: 342px;
	height: 72px;
	display: block;
	border: 0;
}

div#header h2 {
	position: absolute;
	z-index: 11;
	bottom: 26px;
	right: 0px;
	font-size: 1.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: italic;
	overflow: auto;
}

div#header p#headerContact {
	text-align: right;
	color: #959898;
	font-size: 1.2em;
	padding: 10px 0 0 0;
}




/*FOOTER
***********************************************/

div#footer {
	color: #707273;
	font-size: 1.2em;
	line-height: 1.9em;
	font-weight: bold;
}

div#footer h4 {
	width: 210px;
	height: 52px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logoFooter.gif') 0px 7px no-repeat;
	padding: 0 0 17px 0;
}

p#footerContact {
	float: right;
	font-size: 1.2em;
}

div#bbdc {
	font-size: 1.1em;
}



/*HEADINGS
***********************************************/

h2#pageTitle {
	font-size: 2.8em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 12px 0 0 0;
	color: #fff;
}

div#leftNav h3 {
	width: 250px;
	height: 47px;
	text-indent: -5000px;
	background: transparent url('../images/layout/hdInThisSection.png') 0px 0px no-repeat;
}

div.copy h3 {
	color: #f6932b;
	font-weight: normal;
	font-size: 1.6em;
	padding: 10px 0 5px 0;
	font-family: "Trebuchet MS", Arial, Helvetica, san-serif;
	background: transparent url('../images/layout/iconLarge.gif') 0px 2px no-repeat;
	text-transform: uppercase;
}

div.copy h4 {
	color: #d074e0;
	font-size: 1.3em;
	padding: 10px 0 5px 0;
	font-family: Arial, Helvetica, san-serif;
	font-weight: normal;
}

div.copy h5 {
	color: #e5a4f0;
	font-size: 1.0em;
	padding: 10px 0 5px 0;
	font-family: Arial, Helvetica, san-serif;
	font-weight: normal;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 1.3em;
	line-height: 1.5em;
}

div.copy p {
	padding: 0 0 10px 0;
}



/*LISTS
**********************************************/

div.copy li {
	line-height: 1.5em;
	border-bottom: 1px solid #333;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 8px 0 8px 25px;
	background: transparent url('../images/layout/shapePurple.gif') 0px 11px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}



/*IMAGES
**********************************************/

div.copy img {
	border: 8px solid #fff;
	margin: 0 15px 15px 0;
}



/*Gallery
**********************************************/

body div#dccom_twImageGallery div.twImage {
	border: none;
}


body table#dccom_twImageGalleryPagesTable td.inactivePage a,body  table#dccom_twImageGalleryPagesTable td.inactivePage a:link,body  table#dccom_twImageGalleryPagesTable td.inactivePage a:active,body  table#dccom_twImageGalleryPagesTable td.inactivePage a:visited {
	border: none;
}

body table#dccom_twImageGalleryPageTurningTable td#pageTurnButton a,body  table#dccom_twImageGalleryPageTurningTable td#pageTurnButton a:link,body  table#dccom_twImageGalleryPageTurningTable td#pageTurnButton a:active,body  table#dccom_twImageGalleryPageTurningTable td#pageTurnButton a:visited {
	border: none;
}
